ETS2 - Anfängerfrage Versionsnummern

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      ETS2 - Anfängerfrage Versionsnummern

      MoinMoin ihr Trucker !

      Vorsicht - hier kommt ein Anfänger ! :)

      Ich schaue mich gerade im ETS2, V1.34, Steam-Version um.
      Müssen die Mods die gleiche Versions-Nummer haben wie das aktuelle Update ? Oder kann
      läßt sich auch ein 1.30-Mod mit der Versions-Nummer 1.34 spielen ?

      Achja, noch etwas: die scs-Dateien kommen in den mod-Ordner, ähnlich wie beim LS17.
      Nun hab ich aber auch schon zip- und rar-Dateien gesehen, die Bilder oder gar Unterordner
      enthalten. Was mach ich damit ? Ungezippt in den mod-Ordner legen ?

      Die meisten Mods werden erst gar nicht angezeigt. Ich suche einen Tank-Auflieger.
      Vielleich hat jemand einen Tip ?


      Es grüßt euch GrandPaJoe